/* This file is part of Cloudy and is copyright (C)1978-2007 by Gary J. Ferland
 * For conditions of distribution and use see copyright notice in license.txt */
/**plot master routine to generate some sort of plot 
\param *chCall
*/
void plot(const char *chCall);

/** limit to the number of plots we can store at one time */
#define	NDPLOT	10L

EXTERN struct t_plotCom {

	/** which type of plot */
	char chPType[NDPLOT][5];

	/**lgPlotON is flag set when plot turned on */
	bool lgPlotON;

	float pltxmn[NDPLOT], 
	  pltxmx[NDPLOT];

	/** number of plots */
	long int nplot;

	/** flag set with plot trace command  */
	bool lgPltTrace[NDPLOT];
	}	plotCom;

