/* This file is part of Cloudy and is copyright (C)1978-2007 by Gary J. Ferland
 * For conditions of distribution and use see copyright notice in license.txt */
/** ca2mly.h */
EXTERN struct t_ca {

	/** amount of Lya removed by photoionization of excited CaII levels */
	float Ca2RmLya;

	/** cooling due to CaII */
	float Cak, 
	  Cah, 
	  Cax, 
	  Cay, 
	  Caz, 
	  Caf1, 
	  Caf2;
	double
	  Cair, 
	  c7306, 
	  Cakh, 
	  Ca3688, 
	  Ca2112, 
	  Ca5620, 
	  Ca4941, 
	  c3997, 
	  c2414, 
	  Ca6087,
	  c5311;

	/** parameters dealing with dest of CaII by Lya */
	float dstCala, 
	  dCakh, 
	  dCaf12, 
	  Ca3d, 
	  Ca4p;

	/** old rate, used for damping */
	float oldcla;

	/** summed pop of CaII excited states */
	float popca2ex;

	}	ca;

